body{
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
	font-size:13px;
	line-height:1.45em;
	letter-spacing:1px;
	margin: 0;
	padding: 124px 0 0 0;
	background:url(../img/cmn/all_bg.png) repeat;
	background-attachment:fixed; 
	}
* html body{
	overflow: hidden;
	} 
a img:hover{
	}
	.w100{
		width:100%;
	}
/*-------------------------------------
	headerArea
-------------------------------------*/
#headerArea {
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: url(../img/cmn/header_bg.png) repeat;
	color: #fff;
	z-index:1;
	}
#headerArea .header_inner {
	width:960px;
	height:80px;
	margin:0 auto;
	position:relative;
	}	
#headerArea .header_inner h1{
	position:absolute;
	left:0;
	top:3px;
	}
#headerArea .header_inner nav ul{
	}
#headerArea .header_inner nav ul #intro{
	position:absolute;
	left:260px;
	top:28px;
	}
#headerArea .header_inner nav ul #story{
	position:absolute;
	left:382px;
	top:28px;
	}
#headerArea .header_inner nav ul #character{
	position:absolute;
	left:479px;
	top:28px;
	}
#headerArea .header_inner nav ul #staff{
	position:absolute;
	left:613px;
	top:28px;
	}
#headerArea .header_inner nav ul #special{
	position:absolute;
	left:751px;
	top:28px;
	}
#headerArea .header_inner dl{
	position:absolute;
	width:99px;
	height:71px;
	right:7px;
	top:5px;
	}
#headerArea .header_inner dl dt{
	height:60px;
	text-align:center;
	margin-bottom:2px;
	padding: 0 0 0 7px;
	}
#headerArea .header_inner dl dd{
	text-align:center;
	margin:0;
	padding:0;
	line-height:0;
	}
/*-------------------------------------
	contentsArea
-------------------------------------*/
#contentsArea{
	width:960px;
	margin: 0 auto 50px;
	}
* html div#contentsArea{
	height: 100%;
	overflow: auto;
	}
#contentsArea:after {
	display: block;
	clear: both;
	content: "";
	}
/*-------------------------------------
	leftArea
-------------------------------------*/
.leftArea{
	float:left;
	width:306px;
	}
.leftArea .left_inner{
	}
.leftArea .left_inner .left_set{
	width:306px;
	position: fixed ;
	}
/*-------------------------------------
	rightArea
-------------------------------------*/
.rightArea{
	width:600px;
	float:right;
	padding-bottom:100px;
	}
.black_bg{
	background: url(../img/cmn/con_bg.png) repeat-y;
	}
.white_bg{
	background:#FFF;
	}
/*-------------------------------------
	TOP
-------------------------------------*/
.top_left{
	margin-left:30px;
	float: left;
	width: 478px;
	height:673px;
	background:url(../img/top/main_bg.png) no-repeat;
	position:relative;
	z-index:0;
	padding-bottom:40px;
	}
.top_left h1{
	position:absolute;
	width:360px;
	height:551px;
	top:25px;
	left:52px;
	}
.top_left .oa_detail{
	position:absolute;
	top:35px;
	right:20px;
	z-index:2;
	}
.top_left h2{
	position:absolute;
	width:381px;
	height:26px;
	top:613px;
	left:42px;
	}
	
.top_right{
	float:right;
	width:398px;
	padding-bottom:100px;
	margin:20px 30px 0 0;
	}
	
.news_bg{
	background: url(../img/top/news_bg.png) no-repeat;
	width: 398px;
	height: 218px;
	margin-bottom: 20px;
	}	
.news_bg .nbinnner{
	padding:20px;
	}
.news_bg .nbinnner h3{
	text-align:center;
	margin-bottom:10px;
	}
.news_bg .nbinnner h3 img{
	height:20px;
	}
.news_bg .nbinnner dl{
	color:#BABABA;
	font-size:14px;
	line-height:1.45em;
	}
.news_bg .nbinnner .content {
    overflow: auto;
    position: relative;
    margin: 10px;
    width: 338px;
	height: 140px;
    box-sizing: border-box;
	}	
	
.news_bg .nbinnner dl dt{
	font-weight:bold;
	margin-bottom:1px;
	}
.news_bg .nbinnner dl dd{
	margin-bottom:10px;
	}
.news_bg .nbinnner dl dd a{
	color: #BABABA;
	text-decoration:underline;
	}
.news_bg .nbinnner dl dd a:hover{
	text-decoration:none;
	}
.news_bg .nbinnner dl dd:nth-of-type(3) {
	margin-bottom:0;
	}
	
.topmovie_bg{
	background: url(../img/top/movie_bg.png)no-repeat;
	width: 398px;
	height: 241px;
	margin-bottom: 20px;
	}	
.topmovie_bg .nbinnner{
	padding:13px 20px 20px 20px;
	}
.topmovie_bg .nbinnner h3{
	text-align:center;
	margin-bottom:2px;
	}
.topmovie_bg .nbinnner h3 img{
	height:20px;
	}
.topmovie_bg .nbinnner .t_mov{
	margin:0 auto;
	width:310px;
	}
	
.yokoku_bg{
	background:url(../img/top/yokoku_bg.png) no-repeat;
	width:398px;
	height:134px;
	}	
.yokoku_bg .nbinnner{
	padding:20px;
	}
.yokoku_bg .nbinnner h3{
	text-align:center;
	margin-bottom:10px;
	}
.yokoku_bg .nbinnner h3 img{
	height:20px;
	}
.yokoku_bg .nbinnner p{
	color:#BABABA;
	font-size:14px;
	line-height:1.45em;
	}
.yokoku_bg .nbinnner p a{
    color: #BABABA;
    text-decoration: underline;
	}
	
.project{
	text-align:center;
	}
.project img{
	width:375px;
	}
/*-------------------------------------
	story
-------------------------------------*/
.story_listBox{}
.story_listBox ul li{
	float:left;
	width:278px;
	margin-bottom:30px;
	}
.story_listBox ul li:nth-child(even){
	float:right;
	width:278px;
	margin-bottom:30px;
	}
.story_listBox ul li dl dt{
	background:url(../img/story/list_bg.png) no-repeat;
	width:275px;
	height:217px;
	padding:27px 0 0 30px;
	margin-bottom:10px;
	}
.story_listBox ul li dl dd{
	width:209px;
	margin:0 auto;
	}
.story_listBox ul li dl dd .charalist{
	background:url(../img/story/listname.png) no-repeat;
	width:209px;
	height:26px;
	color:#BBBBBB;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:5px 0 0 0;
	}
.story_listBox ul li dl dd .storylist{
	background:url(../img/story/listname02.png) no-repeat;
	width:209px;
	height:54px;
	color:#BBBBBB;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:0 3px 0 3px;
	vertical-align:middle;
	display:table-cell;
	}
	
.st_tt{
	text-align:center;
	color:#FFF;
	font-size:22px;
	font-weight:bold;
	margin-bottom:10px;
	}	
.storydtArea{}
.storydtArea .stday	{}
.storydtArea .stday	dt{
	font-size:11px;
	line-height:11px;
	padding:2px 5px;
	color:#FFF;
	display: table;
	background:#000;
	margin-bottom:10px;
	}
.storydtArea .stday	dd{
	font-size:24px;
	font-weight:bold;
	margin-bottom:10px;
	}
	
.sttxt{
	font-size:13px;
	line-height:1.45em;
	margin-bottom:20px;
	}	

.stBox{
	font-size:13px;
	line-height:1.45em;
	margin-bottom:30px;
	}
.stBox h4{
	margin-bottom:10px;
	}
.stBox h4.archive_tt{
	background: url(../img/story/tt03.png) no-repeat;
	width:560px;
	height:31px;
	text-align:center;
	color:#FFFFFF;
	padding-top:8px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	font-size:12px;
	font-weight:normal;
	}
	
	
.stBox .btn{
	text-align:center;
	}
.stBox .btn img{
	width:256px;
	}
.stmovie{}	

.backnumberbox{
	padding:0 0 10px 0;
	}
.backnumberbox h3{
	text-align:center;
	margin-bottom:20px;
	}
.backnumberbox ul{
	width:534px;
	margin:0 auto;
	}
.backnumberbox ul:after {
	display: block;
	clear: both;
	content: "";
	}
.backnumberbox ul li{
	float:left;
	margin:0 12px 12px 0;
	width:170px;
	text-align:center;
	}
.backnumberbox ul li a{
	color:#BABABA;
	text-decoration:none;
	}
.backnumberbox ul li span{
	display:block;
	color:#BABABA;
	font-size:11px;
	font-weight:bold;
	}
.backnumberbox ul li img{
	width:170px;
	height:128px;
	margin-bottom:3px;
	}
.backnumberbox ul li:nth-child(3), .backnumberbox ul li:nth-child(6), .backnumberbox ul li:nth-child(9), .backnumberbox ul li:nth-child(12), .backnumberbox ul li:nth-child(15){
	float:right;
	margin:0 0 12px 0;
	}	
	
.namelist:after {
	display: block;
	clear: both;
	content: "";
	}
.namelist li{
	float:left;
	margin-right:30px;
	}
.namelist li a{
	color:#000;
	text-decoration:underline;
	}
.namelist li a:hover{
	text-decoration:none;
	}
	
.categorybox{
	padding:0 0 10px 0;
	margin-bottom:30px;
	}
.categorybox h3{
	text-align:center;
	margin-bottom:20px;
	}
.categorybox ul{
	width:534px;
	margin:0 auto;
	}
.categorybox ul li a{
	color:#FFF;
	font-size:14px;
	line-height:1.45em;
	}
	
	
	
/*-------------------------------------
	character
-------------------------------------*/
div.tab {
	}
ul.tab-list {
	margin-bottom:32px;
	height:49px;
	}
ul.tab-list:after {
	display: block;
	clear: both;
	content: "";
	}
ul.tab-list li {
	text-align:center;
	float:left;
	background: url(../img/character/btn_off.png) repeat;
	width:104px;
	height:49px;
	margin:0 20px 0 0;
	font-size:13px;
	font-weight:bold;
	}
ul.tab-list li:last-child{
	margin:0 0 0 0;
	float:right;
	}
	
ul.tab-list li.selected {
	background:none;
	background: url(../img/character/btn_on.png) repeat;
	margin-bottom:-1px;
	}
ul.tab-list li a {
	display:block;
	color:#FFF;
	letter-spacing:-1px;
	outline:none;
	text-decoration:none;
	letter-spacing:0.8px;
	}
ul.tab-list li.selected a {
	font-weight:600;
	color:#000;
	}
div.tab-box {
	}
	
.characterdtArea{
	padding-top:15px;
	}	
.characterdtArea dl{
	margin-bottom:30px;
	}	
.characterdtArea dl:after {
	display: block;
	clear: both;
	content: "";
	}
.characterdtArea dl dt{
	float:left;
	width:270px;
	text-align:center;
	}	
.characterdtArea dl dd{
	float:right;
	width:280px;
	font-size:13px;
	line-height:1.45em;
	}	
.characterdtArea dl dd h3{
	border-bottom:3px solid #000;
	padding-bottom:5px;
	font-size:24px;
	font-weight:bold;
	margin-bottom:5px;
	line-height: 1.1em;
	}
.characterdtArea dl dd h3 span{
	font-size:11px;
	line-height:11px;
	padding:2px 5px;
	color:#FFF;
	display: table;
	background:#000;
	margin-bottom:5px;
	}
/*-------------------------------------
	pic06
-------------------------------------*/
.pic06pac:after {
	display: block;
	clear: both;
	content: "";
	}
.pic06pac li{
	float:left;
	margin:0 8px 10px 0;
	width:181px;
	height:136px;
	}	
.pic06pac li:nth-child(3), .pic06pac li:nth-child(6){
	float:right;
	margin:0 0 10px 0;
	}	
/*-------------------------------------
	intro
-------------------------------------*/
.introArea{
	font-size:13px;
	line-height:1.45em;
	}
/*-------------------------------------
	staff_cast
-------------------------------------*/
.staffArea{
	padding:10px 0 0 0;
	font-size:13px;
	line-height:1.45em;
	}
.staffArea .slidetoggle_menu {
	background:url(../img/cmn/line_h4.png) repeat-x left bottom;
	margin-bottom:20px;
	}
.staffArea .slidetoggle_menu dt {
	background: url(../img/staff_cast/toggle_down.png) center 50px no-repeat;
	background-size:36px;
	text-align:center;
	height:100px;
	}
.staffArea .slidetoggle_menu dt img {
	height:40px;
	}
.staffArea .slidetoggle_menu dt.active {
	background: url(../img/staff_cast/toggle_up.png) center 50px no-repeat;
	background-size:36px;
	}
.staffArea .slidetoggle_menu dd {
	display:none;
	padding:10px 10px 20px 10px;
	}	
.staffArea .slidetoggle_menu dd p{
	}
.staffArea .slidetoggle_menu dd .sakuhin{
	background:#CCCCCC;
	padding:10px;
	}
.staffArea .slidetoggle_menu dd p span{
	font-weight:bold;
	font-size:14px;
	}
.staffArea .slidetoggle_menu dd .etc{
	text-align:right;
	}
.staffArea .staffname02{
	text-align:center;
	font-size:13px;
	}
.staffArea .staffname02 dt{
	font-weight:bold;
	text-decoration:underline;
	}
.staffArea .staffname02 dd{
	line-height:1.45em;
	margin-bottom:15px;
	}
	
.castArea{
	padding:10px 0 0 0;
	font-size:13px;
	line-height:1.45em;
	}
.castArea table{
	width:100%;
	}
.castArea table td{
	padding-top:15px;
	padding-bottom:15px;
	}
	
.castname{
	padding-left:50px;
	width:150px;
	vertical-align:middle;
	}
.castname img{
	height:20px;
	}
.arr{
	vertical-align:middle;
	text-align:center;
	width:150px;
	}
.arr img{
	height:4px;
	}
.charanaem{
	padding-right:50px;
	padding-left:10px;
	width:160px;
	}	
.charanaem img{
	height:20px;
	}
	

ul.tabs {
	list-style:none;
	height:51px;
	margin-bottom:20px;
	}
ul.tabs:after {
	display: block;
	clear: both;
	content: "";
	}
ul.tabs li {
	float:left;
	width:289px;
	height:51px;
	}
ul.tabs li:last-child {
	float:right;
	}
/*-------------------------------------
	special
-------------------------------------*/
.sp_Area{}
.sp_Area ul li{
	margin-bottom:20px;
	}
.sp_movieArea{
	width:560px;
	margin:0 auto;
	}
.sp_movieArea h3{
	text-align:center;
	margin-bottom:10px;
	}
.sp_movieArea h4{
	text-align:center;
	margin-bottom:10px;
	}
.sp_movieArea h4 img{
	height:22px;
	}
	
/*-- BLOG --*/
.sp_blogArea{
	margin-bottom:10px;
	}
.sp_blogArea h3{
	text-align:center;
	margin:5px auto 10px auto;
	}
.sp_mBox ul{
	padding:10px 20px;
	}	
.sp_mBox ul li{
	background:url(../img/special/arrowlist.png) no-repeat left center;
	background-size:10px auto;
	padding:5px 0 5px 20px;
	}
.sp_mBox ul li a{
	text-decoration: underline;
	color:#000;
	}
.sp_mBox ul li a:hover{
	text-decoration:none;
	}
	
.BlogTitOuter {
    padding:5px 10px;
    margin-bottom: 10px;
    background: transparent url(../img/special/blog/bg_dot.gif) repeat scroll 0% 0%;
	}
.BlogTitOuter h4{
	font-size:16px;
	}
	
		
.entry{
	padding:5px;
	}	
.entry .photo{
    text-align: center;
    margin: 10px 0px;
	}
.NaviBtn{
	background:url(../img/cmn/black_bg.gif) repeat;
    padding: 5px 0px;
    border: medium none;
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    width: 200px;
    margin: 20px auto 10px;
    text-align: center;
	}
.NaviBtn a{
	color:#FFF;
	text-decoration:none;
	}


	
/*-------------------------------------
	foote
-------------------------------------*/
#footerArea {
	position: fixed !important;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 140px;
	background: url(../img/cmn/footer_bg.png) repeat-x left top;
	color: #fff;
	z-index:1;
	}
#footerArea .footer_inner{
	background:url(../img/cmn/footer_inner.png) no-repeat center top;
	padding:115px 0 0 0;
	}
#footerArea .footer_inner .fBox{
	width:960px;
	height:25px;
	margin:0 auto;
	position:relative;
	}
#footerArea .footer_inner .fBox p{
	position:absolute;
	left:0;
	top:0;
	width:680px;
	font-size:11px;
	text-align:right;
	color:#AAAAAA;
	}
	
#footerArea .footer_inner .fBox .sns{
	position:absolute;
	right:0;
	top:0;
	}
#footerArea .footer_inner .fBox .sns li{
	float:left;
	padding-left:10px;
	}
	
	
/*-------------------------------------
	santa
-------------------------------------*/
#santa{
	position:fixed;
	bottom:2px;
	left:50%;
	height:446px;
	width:237px;
	margin-left:-445px;
	z-index:2;
	}	
#santa .santa_inner{
	}
	
/*-------------------------------------
	about
-------------------------------------*/
.clear {
	clear:both;
	}		
.p10{padding:10px;}
.pt20{ padding-top:20px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mt20{margin-top:20px;}
.mb30{margin-bottom:30px;}
